SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

compat-golang-gopkg-2-yaml-devel rpm build for : Rawhide. For other distributions click compat-golang-gopkg-2-yaml-devel.

Name : compat-golang-gopkg-2-yaml-devel
Version : 2.2.7 Vendor : Fedora Project
Release : 1.fc32 Date : 2020-01-03 02:46:27
Group : Unspecified Source RPM : golang-gopkg-yaml-2-2.2.7-1.fc32.src.rpm
Size : 0.00 MB
Packager : Fedora Project
Summary : YAML support for the Go language
Description :
The yaml package enables Go programs to comfortably encode and decode YAML
values. It was developed within Canonical as part of the juju project, and is
based on a pure Go port of the well-known libyaml C library to parse and
generate YAML data quickly and reliably.

The yaml package supports most of YAML 1.1 and 1.2, including support for
anchors, tags, map merging, etc. Multi-document unmarshalling is not yet
implemented, and base-60 floats from YAML 1.1 are purposefully not supported
since they\'re a poor design and are gone in YAML 1.2.

This package provides symbolic links that alias the following Go import paths to
gopkg.in/yaml.v2:
– gopkg.in/v2/yaml

Aliasing Go import paths via symbolic links or http redirects is fragile. If
your Go code depends on this package, you should patch it to import directly
gopkg.in/yaml.v2.

RPM found in directory: /mirror/download.fedora.redhat.com/pub/fedora/linux/development/rawhide/Everything/aarch64/os/Packages/c

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  compat-golang-gopkg-2-yaml-devel-2.2.7-1.fc32.noarch.rpm
ftp.pbone.net  compat-golang-gopkg-2-yaml-devel-2.2.7-1.fc32.noarch.rpm
ftp.pbone.net  compat-golang-gopkg-2-yaml-devel-2.2.7-1.fc32.noarch.rpm
     

Provides :
compat-golang-gopkg-2-yaml-devel
golang(gopkg.in/v2/yaml)
golang-symlink(gopkg.in/v2/yaml)

Requires :
go-filesystem
golang-ipath(gopkg.in/yaml.v2) = 2.2.7-1.fc32
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1


Content of RPM :
/usr/share/gocode/src/gopkg.in/v2
/usr/share/gocode/src/gopkg.in/v2/yaml